body{
  background: #CCCCCC;}
#obsah{
  background: #FFFFDD;
  width: 980px;
  position: relative;
  margin: auto;
  margin-top: 5px;
  border: thin solid black;
  box-shadow: 0px 0px 16px #666666;}
#levy_sloupec{
  background: #FFFFDD;
  width: 160px;
  float: left;
  padding: 0px 5px 5px 5px;
  margin: 0px;
  /*border: thin solid black;*/}
#hlavni_sloupec{
  background: #FFFFDD;
  width: 798px;
  padding: 0px 5px 2px 5px;
  margin: 0px 0px 0px 170px;
  border-left: 1px solid #AAAAAA;
  /*border: thin solid black;*/}
#cleaner{
  background: #FFFFDD; 
  clear: both;
  width: 900px;}